### Method

# GimpUi LabelColor get_value

#### Declaration [src]

    GeglColor*
    gimp_label_color_get_value (
      GimpLabelColor* color
    )

#### Description [src]

This function returns the value shown by `color`.

Gets property | `GimpUi.LabelColor:value`

#### Return value

Type: `GeglColor`

A copy of the `GeglColor` used by the widget.

The caller of the method takes ownership of the data, and is responsible for freeing it.